## net.i2p.sam
Class SAMv3Handler.SessionsDB.ExistingId

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.i2p.sam.SAMv3Handler.SessionsDB.ExistingId

All Implemented Interfaces:
  Serializable

Enclosing class:
  SAMv3Handler.SessionsDB

     class SAMv3Handler.SessionsDB.ExistingId

extends Exception

Field Summary
`(package private) static long` `serialVersionUID`

Constructor Summary
`SAMv3Handler.SessionsDB.ExistingId()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### serialVersionUID

    static final long serialVersionUID

See Also:
  Constant Field Values

Constructor Detail

### SAMv3Handler.SessionsDB.ExistingId

    SAMv3Handler.SessionsDB.ExistingId()